Infra Level changes_AWS - Feature #223

Req : Zabbix version upgrade
10/21/2021 10:51 AM - karthikeyan

Status: Closed Start date: 10/21/2021

Priority: High Due date: 10/22/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We request you to need your approval for upgrade the zabbix version V4 1.1 to V5.4.

History

#1 - 10/21/2021 10:51 AM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved

#2 - 10/22/2021 04:54 PM - karthikeyan

- File Zabbix Version Upgraded.JPG added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

Same has been upgraded done.

Files

Zabbix Version Upgraded.JPG 100 KB

05/10/2025

10/22/2021

karthikeyan
